Anonymous Login
2017-07-28 08:33 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001639OpenClonkEngine - GUIpublic2017-06-20 15:18
ReporterLuchs 
Assigned ToZapper 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Product Version7.0 
Target Version7.1 (Bugfix update)Fixed in Version 
Summary0001639: Arrow count is confusing because of inventory slot numbers
DescriptionSee the attached screenshot. I have 15 arrows, but it looks like I have 115 arrows.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004910

Zapper (developer)

Two options: move numbers to top or move count to top.

I guess the numbers should go, because the count is more important (and thus should be closer to your focal point).

~0004915

Zapper (developer)

Done.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-18 23:06 Luchs New Issue
2016-01-18 23:06 Luchs File Added: Screenshot006.png
2016-01-27 15:28 Maikel Target Version => 7.1 (Bugfix update)
2016-01-29 16:54 Zapper Note Added: 0004910
2016-01-29 21:14 Zapper Note Added: 0004915
2016-01-29 21:14 Zapper Status new => resolved
2016-01-29 21:14 Zapper Resolution open => fixed
2016-01-29 21:14 Zapper Assigned To => Zapper
+Issue History